Commit 3df27258 authored by Mark Hymers's avatar Mark Hymers

Orphan package.

parent 1494d7fb
......@@ -4,8 +4,9 @@ ifrit (3.3.4-1) unstable; urgency=low
* Rebuild against libqt4. Closes: #604588.
* Don't hardcode VTK version, no longer necessary.
* Update debian/copyright. Closes: #566582.
* Orphan package.
-- Mark Hymers <mhy@debian.org> Fri, 18 Mar 2011 23:03:29 +0000
-- Mark Hymers <mhy@debian.org> Fri, 18 Mar 2011 23:04:13 +0000
ifrit (3.3.2-1) unstable; urgency=low
......
Source: ifrit
Section: science
Priority: optional
Maintainer: Mark Hymers <mhy@debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libvtk5-dev, libqt4-dev, libqt4-opengl-dev, cmake, libncurses5-dev, libtiff4-dev, quilt, chrpath
Standards-Version: 3.8.3
Homepage: http://home.fnal.gov/~gnedin/IFRIT/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment